<!DOCTYPE html>
<html lang="zxx">
<head>
	<title>TheQuest - Gaming Magazine Template</title>
	<meta charset="UTF-8">
	<meta name="description" content="TheQuest Gaming Magazine Template">
	<meta name="keywords" content="gaming, html">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	
	<!-- Favicon -->
	<link href="img/favicon.ico" rel="shortcut icon"/>

	<!-- Google font -->
	<link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i&display=swap" rel="stylesheet">

	<!-- Stylesheets -->
	<link rel="stylesheet" href="css/bootstrap.min.css"/>
	<link rel="stylesheet" href="css/font-awesome.min.css"/>
	<link rel="stylesheet" href="css/magnific-popup.css"/>
	<link rel="stylesheet" href="css/animate.css"/>
	<link rel="stylesheet" href="css/owl.carousel.min.css"/>
	<link rel="stylesheet" href="css/slicknav.min.css"/>

	<!-- Main Stylesheets -->
	<link rel="stylesheet" href="css/style.css"/>


	<!--[if lt IE 9]>
		<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
		<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
	<![endif]-->

</head>
<body>
	<!-- Page Preloder -->
	<div id="preloder">
		<div class="loader"></div>
	</div>

	<!-- Header section -->
	<header class="header-section">
		<a href="index.html" class="site-logo">
			<img src="img/logo.png" alt="logo">
		</a>
		<ul class="main-menu">
			<li><a href="index.html">Home</a></li>
			<li><a href="characters.html">Characters</a></li>
			<li><a href="game.html">Games</a></li>
			<li><a href="reviews.html">Reviews</a></li>
			<li><a href="news.html">News</a></li>
			<li><a href="single-post.html">Page</a></li>
		</ul>
		<div class="header-add">
			<img src="img/add.jpg" alt="">
		</div>
	</header>
	<!-- Header section end -->

	<!-- Page top section -->
	<section class="page-top-section set-bg" data-setbg="img/header-bg/2.jpg">
		<div class="container">
			<h2>The Game</h2>
		</div>
	</section>
	<!-- Page top section end -->

	<!-- Game section -->
	<section class="game-section character-one">
		<div class="container">
			<div class="row">
				<div class="col-lg-7">
					<div class="about-game">
						<div class="game-title mb-0">
							<img src="img/game-characters/title-icon.png" alt="">
							<h2>About the Quest</h2>
						</div>
						<div class="rating">
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
							<i class="fa fa-star"></i>
						</div>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis. Fusce urna quam, euismod sit amet mollis quis, vestibulum quis velit. Vestibulum malesuada aliquet libero viverra cursus. Aliquam erat volutpat. Morbi id dictum quam, ut commodo lorem. In at nisi nec arcu porttitor aliquet vitae at dui. Sed sollicitudin nulla non leo viverra scelerisque.Fusce urna quam, euismod sit amet mollis quis, vestibulum quis velit.</p>
						<div class="site-btn">Read More</div>
					</div>
				</div>
				<div class="col-lg-5">
					<div class="about-game-img">
						<img src="img/game-characters/5.png" alt="">
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- Game section end -->

	<!-- Characters boxes section -->
	<section class="characters-boxes-section">
		<div class="container">
			<div class="game-title">
				<img src="img/game-characters/title-icon.png" alt="">
				<h2>The Characters</h2>
			</div>
			<div class="row">
				<div class="col-lg-3 col-sm-6">
					<div class="characters-box">
						<img src="img/characters-boxes/1.jpg" alt="">
						<h4>The Judge</h4>
						<p>Vestibulum malesuada aliquet libero viverra cursus. Aliquam erat volut-pat. Morbi id dictum quam, ut com-modo lorem.</p>
						<a href="#" class="rm">See More</a>
					</div>
				</div>
				<div class="col-lg-3 col-sm-6">
					<div class="characters-box">
						<img src="img/characters-boxes/2.jpg" alt="">
						<h4>The Soldier</h4>
						<p>Aliquam erat volutpat. Morbi id dictum quam, ut commodo lorem. In at nisi nec arcu porttitor aliquet vitae at dui. Sed sollicitudin.</p>
						<a href="#" class="rm">See More</a>
					</div>
				</div>
				<div class="col-lg-3 col-sm-6">
					<div class="characters-box">
						<img src="img/characters-boxes/3.jpg" alt="">
						<h4>The Green Witch</h4>
						<p>Vestibulum malesuada aliquet libero viverra cursus. Aliquam erat volut-pat. Morbi id dictum quam, ut com-modo lorem.</p>
						<a href="#" class="rm">See More</a>
					</div>
				</div>
				<div class="col-lg-3 col-sm-6">
					<div class="characters-box">
						<img src="img/characters-boxes/4.jpg" alt="">
						<h4>The Robot</h4>
						<p>Aliquam erat volutpat. Morbi id dictum quam, ut commodo lorem. In at nisi nec arcu porttitor aliquet vitae at dui. Sed sollicitudin.</p>
						<a href="#" class="rm">See More</a>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- Characters boxes section end -->

	<!-- Work steps section -->
	<section class="work-steps-section">
		<div class="container">
			<div class="game-title">
				<img src="img/game-characters/title-icon.png" alt="">
				<h2>The Characters</h2>
			</div>
			<div class="row work-steps">
				<div class="col-md-4">
					<div class="work-step-box">
						<div class="ws-icon">
							<img src="img/icons/1.png" alt="">
						</div>
						<h4>Select your player</h4>
						<p>Morbi id dictum quam, ut commodo lorem. In at nisi nec arcu porttitor aliquet vitae at dui. Sed sollicitudin nulla non leo viverra. </p>
						<ul>
							<li><img src="img/icons/check.png" alt="">Vestibulum malesuada aliquet libero </li>
							<li><img src="img/icons/check.png" alt="">Aliquam erat volutpat. Morbi id dictum</li>
							<li><img src="img/icons/check.png" alt="">In at nisi nec arcu porttitor aliquet </li>
						</ul>
					</div>
				</div>
				<div class="col-md-4">
					<div class="work-step-box">
						<div class="ws-icon">
							<img src="img/icons/2.png" alt="">
						</div>
						<h4>Select your weapons</h4>
						<p>Morbi id dictum quam, ut commodo lorem. In at nisi nec arcu porttitor aliquet vitae at dui. Sed sollicitudin nulla non leo viverra. </p>
						<ul>
							<li><img src="img/icons/check.png" alt="">Malesuada aliquet libero </li>
							<li><img src="img/icons/check.png" alt="">Erat volutpat. Morbi id dictum</li>
							<li><img src="img/icons/check.png" alt="">In at nisi nec arcu porttitor aliquet </li>
						</ul>
					</div>
				</div>
				<div class="col-md-4">
					<div class="work-step-box">
						<div class="ws-icon">
							<img src="img/icons/3.png" alt="">
						</div>
						<h4>Build your quest</h4>
						<p>Morbi id dictum quam, ut commodo lorem. In at nisi nec arcu porttitor aliquet vitae at dui. Sed sollicitudin nulla non leo viverra. </p>
						<ul>
							<li><img src="img/icons/check.png" alt="">Duam, ut commodo lorem. </li>
							<li><img src="img/icons/check.png" alt="">Smod sit amet mollis quis, vestib</li>
							<li><img src="img/icons/check.png" alt="">Aamet mollis quis, vestibulum quis </li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- Work steps section end -->

	<!-- Testimonials section -->
	<section class="testimonials-section">
		<div class="container">
			<div class="game-title">
				<img src="img/game-characters/title-icon.png" alt="">
				<h2>Testimonials</h2>
			</div>
			<div class="testimonial-slider owl-carousel">
				<div class="testimonial">
					<div class="testimonial-text">
						<div class="test-date">12 / 03 / 2019</div>
						<h4>I loved playing this game</h4>
						<p>Vestibulum malesuada aliquet libero viverra cursus. Aliquam erat volutpat. Morbi id dictum quam, ut commodo lorem. In at nisi nec arcu porttitor aliquet vitae at dui. Sed sollicitudin nulla non leo viverra scelerisque.Fusce urna quam, euismod sit amet mollis quis, vestibulum quis velit. </p>
					</div>
					<div class="testimonial-info">
						<img src="img/author-thumbs/1.jpg" alt="">
						<div class="ti-text">
							<h5>JOHN DOE</h5>
							<p>Gamer Level 4</p>
						</div>
					</div>
				</div>
				<div class="testimonial">
					<div class="testimonial-text">
						<div class="test-date">12 / 03 / 2019</div>
						<h4>I loved playing this game</h4>
						<p>Vestibulum malesuada aliquet libero viverra cursus. Aliquam erat volutpat. Morbi id dictum quam, ut commodo lorem. In at nisi nec arcu porttitor aliquet vitae at dui. Sed sollicitudin nulla non leo viverra scelerisque.Fusce urna quam, euismod sit amet mollis quis, vestibulum quis velit. </p>
					</div>
					<div class="testimonial-info">
						<img src="img/author-thumbs/2.jpg" alt="">
						<div class="ti-text">
							<h5>JOHN DOE</h5>
							<p>Gamer Level 4</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- Testimonials section end -->
	
	<!-- Banner section -->
	<section class="banner-section set-bg" data-setbg="img/banner-bg.jpg">
		<div class="container">
			<div class="banner-text text-white">
				<div class="banner-logo">
					<h6>Spring Special Offer</h6>
					<img src="img/logo-3.png" alt="">
				</div>
				<p>Vestibulum malesuada aliquet libero viverra cursus. Aliquam erat volutpat. Morbi id dictum quam, ut commodo lorem. In at nisi nec arcu porttitor aliquet vitae at dui. Sed sollicitudin nulla non leo viverra scelerisque.</p>
				<a href="#" class="site-btn sb-color">Buy it now</a>
			</div>
		</div>
	</section>
	<!-- Banner section end -->

	<!-- Footer section -->
	<div class="footer-section">
		<div class="container">
			<div class="row">
				<div class="col-lg-3">
					<div class="footer-widget">
						<div class="about-widget">
							<img src="img/logo.png" alt="">
							<p>Consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo. Morbi id dictum quam, ut commodo.</p>
						</div>
					</div>
				</div>
				<div class="col-lg-2 col-sm-6">
					<div class="footer-widget">
						<h2 class="fw-title">Usfull Links</h2>
						<ul>
							<li><a href="">Games</a></li>
							<li><a href="">testimonials</a></li>
							<li><a href="">Reviews</a></li>
							<li><a href="">Characters</a></li>
							<li><a href="">Latest news</a></li>
						</ul>
					</div>
				</div>
				<div class="col-lg-2 col-sm-6">
					<div class="footer-widget">
						<h2 class="fw-title">Services</h2>
						<ul>
							<li><a href="">About us</a></li>
							<li><a href="">Services</a></li>
							<li><a href="">Become a writer</a></li>
							<li><a href="">Jobs</a></li>
							<li><a href="">FAQ</a></li>
						</ul>
					</div>
				</div>
				<div class="col-lg-2 col-sm-6">
					<div class="footer-widget">
						<h2 class="fw-title">Careeres</h2>
						<ul>
							<li><a href="">Donate</a></li>
							<li><a href="">Services</a></li>
							<li><a href="">Subscriptions</a></li>
							<li><a href="">Careers</a></li>
							<li><a href="">Our team</a></li>
						</ul>
					</div>
				</div>
				<div class="col-lg-3 col-sm-6">
					<div class="footer-widget fw-latest-post">
						<h2 class="fw-title">Usfull Links</h2>
						<div class="latest-news-widget">
							<div class="ln-item">
								<div class="ln-text">
									<div class="ln-date">April 1, 2019</div>
									<h6>10 Amazing new games</h6>
									<div class="ln-metas">
										<div class="ln-meta">By Admin</div>
										<div class="ln-meta">in <a href="#">Games</a></div>
										<div class="ln-meta">3 Comments</div>
									</div>
								</div>
							</div>
							<div class="ln-item">
								<div class="ln-text">
									<div class="ln-date">April 1, 2019</div>
									<h6>10 Amazing new games</h6>
									<div class="ln-metas">
										<div class="ln-meta">By Admin</div>
										<div class="ln-meta">in <a href="#">Games</a></div>
										<div class="ln-meta">3 Comments</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="copyright"><p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
  Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made with <i class="fa fa-heart" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a>
  <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p></div>
		</div>
		<div class="social-links-warp">
			<div class="container">
				<div class="social-links">
					<a href="#"><i class="fa fa-instagram"></i><span>instagram</span></a>
					<a href="#"><i class="fa fa-pinterest"></i><span>pinterest</span></a>
					<a href="#"><i class="fa fa-facebook"></i><span>facebook</span></a>
					<a href="#"><i class="fa fa-twitter"></i><span>twitter</span></a>
					<a href="#"><i class="fa fa-youtube"></i><span>youtube</span></a>
					<a href="#"><i class="fa fa-tumblr-square"></i><span>tumblr</span></a>
				</div>
			</div>
		</div>
	</div>
	<!-- Footer section end -->
																	
	<!--====== Javascripts & Jquery ======-->
	<script src="js/jquery-3.2.1.min.js"></script>
	<script src="js/jquery.dataTables.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/jquery.slicknav.js"></script>
	<script src="js/owl.carousel.min.js"></script>
	<script src="js/circle-progress.min.js"></script>
	<script src="js/jquery.magnific-popup.min.js"></script>
	<script src="js/main.js"></script>

	</body>
</html>
